%define  patch_name kernel-feat-drivers-block-enbd

Name: %patch_name
Version: 2.4.31
Release: alt6

Summary: %patch_name kernel patch - The Enhanced Network Block Device Linux Kernel driver
License: GPL
Group: Development/Other
Url: http://enbd.sourceforge.net/
Packager: Kernel Maintainers Team <kernel@packages.altlinux.org>

%source 1 01_enbd-2.4.26-alt.patch
%source 2 02_enbd-evms-2.4.21-alt.patch

BuildArch: noarch
BuildPreReq: kernel-build-tools

%description
This package adds support for Enhanced Network Block Devices.

%install

%install_patches

%files
%{_usrsrc}/*

%changelog
* Fri May 07 2004 Sergey Vlasov <vsu@altlinux.ru> 2.4.31-alt6
- Updated for kernel 2.4.26.
- Modified Makefile part of the patch to avoid conflict with the carmel driver.

* Sun Nov 09 2003 Sergey Vlasov <vsu@altlinux.ru> 2.4.31-alt5
- rebuild to get valid packager in %%changelog

* Thu Jul 17 2003 Alexey Kotovich <a.kotovich@sam-solutions.net> 2.4.31-alt4
- patch which provides interoperability between enbd and evms was added

* Fri Jul  4 2003 Ed V. Bartosh <ed@sam-solutions.net> 2.4.31-alt3
- spec typos fixed

* Tue Jul  1 2003 Ed V. Bartosh <ed@sam-solutions.net> 2.4.31-alt2
- spec improvements: using %%source and %%install_patches macroses

* Fri May 23 2003 Ed V. Bartosh <ed@sam-solutions.net> 2.4.31-alt1
- Initial release

